<?php

namespace Drupal\dr8_zth;


use Drupal\Core\Config\Entity\ConfigEntityInterface;

interface BlogTypeInterface extends ConfigEntityInterface {

  /**
   * Returns the blog type description.
   *
   * @return string
   *   The vocabulary description.
   */
  public function getDescription();

  /**
   * Sets the blog type description.
   *
   * @param string $description
   *   The description string.
   *
   * @return this
   *   The blog_type instance.
   */
  public function setDescription($description);
}
